PLGDIPLT(3)

NAME
plgdiplt - Get parameters that define current plot-space window

SYNOPSIS
plgdiplt(p_xmin, p_ymin, p_xmax, p_ymax)

DESCRIPTION

Get relative minima and maxima that define current plot-space window. If plsdiplt(3) has not been called the default values pointed to by p_xmin, p_ymin, p_xmax, and p_ymax will be 0., 0., 1., and 1.

ARGUMENTS

p_xmin (PLFLT *, output)
    Pointer to relative minimum in x.

p_ymin (PLFLT *, output)
    Pointer to relative minimum in y.

p_xmax (PLFLT *, output)
    Pointer to relative maximum in x.

p_ymax (PLFLT *, output)
    Pointer to relative maximum in y.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.